package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenescheduleevent;
import com.qsoft.rs.sincoar.dto.TgenescheduleeventDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenescheduleeventMapper {

    TgenescheduleeventMapper INSTANCE = Mappers.getMapper(TgenescheduleeventMapper.class);

    Tgenescheduleevent getEntidad(TgenescheduleeventDTO tgenescheduleevent);

    TgenescheduleeventDTO getDto(Tgenescheduleevent tgenescheduleevent);

}